## shine 2.0.0

=== debian/changelog ===
shine (2.0.0-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 29 Dec 2013 22:56:26 -0500

shine (2.0.0-2) unstable; urgency=low

  * Set shineenc section to sound. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 14 May 2013 00:19:21 -0500

shine (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Library soversion bumped to 2:0:0,
    package renamed accordingly.
  * Drop autoconf from debian/rules.
  * Bumped standards version to 3.9.4 
  * First upload to unstable.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 10 Apr 2013 22:41:43 -0500

shine (1.0.0-2) experimental; urgency=low

  * Fixed debian/copyright

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 04 Feb 2013 17:39:04 -0600

shine (1.0.0-1) experimental; urgency=low

  * Initial upload.
  Closes: #699634 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Feb 2013 13:40:59 -0600
