=== debian/control ===
Source: shine
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Romain Beauxis <toots@rastageeks.org>
Uploaders: Samuel Mimram <smimram@debian.org>
Homepage: https://github.com/savonet/shine
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dh-autoreconf
Vcs-Git: git://git.debian.org/collab-maint/shine.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/shine.git

Package: libshine2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Fixed-point MP3 encoding library - runtime files
 Shine can be used to encode audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains the files needed to run a program compiled using
 Shine.

Package: libshine2-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends:
 libshine2 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libshine2
 Shine can be used to encode audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains the debugging symbols for libshine2

Package: libshine-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libshine2 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends}
Description: Fixed-point MP3 encoding library - development files
 Shine can be used to encode audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains the files needed to compile and statically link
 against Shine.

Package: shineenc
Architecture: any
Depends:
  libshine2 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
Section: sound
Description: Fixed-point MP3 encoding library - frontend binary
 Shine can be used to encode audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains a frontend binary capable of encoding WAVE files
 using Shine.
