=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libshine2-dbg
