=== debian/watch ===
version=3
http://sf.net/savonet/shine-(.+)\.tar\.gz
