## shine 3.1.0

=== debian/changelog ===
shine (3.1.0-5) unstable; urgency=medium

  * debian/control: Bump Standards-Version.
  * debian/{rules,control,compat}: Bump to compat 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Nov 2016 00:21:57 +0100

shine (3.1.0-4) unstable; urgency=medium

  * debian/changelog: Fix typo in entry for 3.1.0-3.
  * debian/source/lintian-overrides: Update overrides.
  * debian/control: Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Jan 2016 20:55:57 +0100

shine (3.1.0-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Adopt package and move it under the Multimedia Team umbrella. Thanks for
      maintaining it, Romain Beauxis. (Closes: #810995)
    - Removed Pre-Depends, no longer needed.
    - Move shineenc to section sound.
  * debian/copyright: Update copyright information.
  * debian/rules: Use DEB_CFLAGS_MAINT_APPEND.
  * Migrate to automatic debug packages.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 16 Jan 2016 17:29:21 +0100

shine (3.1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * only pass -mips32r2 to CFLAGS on mips and mipsel (Closes: #761935).

 -- YunQiang Su <syq@debian.org>  Fri, 10 Oct 2014 12:53:42 +0800

shine (3.1.0-2) unstable; urgency=medium

  * Fix build on mips architectures. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 11 Aug 2014 18:38:02 -0500

shine (3.1.0-1) unstable; urgency=medium

  * New upstream release with new ABI.
  * Bumped library's binary package to libshine3
  * Call autoreconf at build time to keep
    build files up-to date.
  * Bumped standards-version to 3.9.5

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 29 Jul 2014 23:38:40 -0500
