=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH)))
export DEB_CFLAGS_MAINT_APPEND=-mips32r2
endif

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration 'libshine3-dbg (<< 3.1.0-3~)'
