=== js/test/browser/Makefile ===
all:
	python -m SimpleHTTPServer
