=== debian/changelog ===
shine (3.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version
  * debian/rules: Remove special mips* handling
  * debian/patches: Fix build with GCC 15 (Closes: #1097877)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Sep 2025 12:08:50 +0200

shine (3.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat level to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 19 Apr 2018 20:25:13 +0200

shine (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/rules: Drop obsolete dh_strip override.
  * debian/source/lintian-overrides: Remove unused override.
  * debian/copyright: Drop unused paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Aug 2017 14:15:48 +0200
