=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: shine
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Homepage: https://github.com/savonet/shine
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Build-Depends:
- debhelper (>= 10)
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/shine.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/shine.git
+ debhelper-compat (= 13)
+Vcs-Git: https://salsa.debian.org/multimedia-team/shine.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/shine
 
 Package: libshine3
 Architecture: any
@@ -53,4 +53,4 @@
  libraries implemented using floating-point arithmetic.
  .
  This package contains a frontend binary capable of encoding WAVE files
- using Shine. 
+ using Shine.
